[NETWORK]
SWIP=078.157.033.210
SWPort=5006
ConnectionType=0
ApnName=mcinet
ApnUser=
ApnPass=
WiFiSsid=AF70
WiFiPass=A123456F0
WiFiSecMode=1
Nii=129
useSsl=0
timeout=30
TMSIP=185.60.32.41
TMSPort=15010
[SETTING]
Language=0
TurnoffTimeout=1
MerchantPass=0000
ManagerPass=2222
BalanceWage=1206
IncompleteTransaction=0
customerReceit=0
merchantReceit=0
MerchantReceitTimeout=6
secondBillReceit=0
KeypadSound=0
LightLevel=2
failedTerminalTime=0
selectedIbanIndex=0
ActivationKey=37572478
FailedJ=0